<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title img src="<?php echo e(asset('img/thkvn.jpg')); ?>"> Tohivakana&Co</title>
    <link rel="icon" href="<?php echo e(asset('img/thvkn.jpg')); ?>" type="image/x-icon">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css" integrity="sha512-SnH5WK+bZxgPHs44uWIX+LLJAJ9/2PkPKZ5QiAj6Ta86w+fsb2TkcmfRyVX3pBnMFcV7oQPJkl9QevSCWr3W6A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="<?php echo e(asset('css/custom.css')); ?>">
    <?php echo \Livewire\Mechanisms\FrontendAssets\FrontendAssets::styles(); ?>

    <style>
      body {
        padding-top: 70px; /* Adjust this value based on the navbar height */
      }
    </style>
    <style>
      .table-container {
          background-color: rgba(255, 255, 255, 0.8);
          /* Autres styles, comme les bordures arrondies ou les ombres portées */
          border-radius: 10px;
          box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
      }
      .table {
          width: 100%;
          border-collapse: collapse;
      }
      .table th, .table td {
          padding: 10px;
          text-align: left;
      }
      .table th {
          background-color: rgba(0, 0, 0, 0.1); /* Tête de tableau plus opaque */
      }
      .table td {
          background-color: rgba(255, 255, 255, 0.5); /* Corps du tableau plus transparent */
      }
  </style>
  </head>
  <body>
   
    <nav class="navbar navbar-expand-lg  bg-light fixed-top">
      <div class="container-fluid">
        <a href="<?php echo e(route('home')); ?>" class="navbar-brand h1 d-inline-block align-top">
          <img src="<?php echo e(asset('img/thvkn.jpg')); ?>" alt="Logo" class="d-inline-block align-top" style="height: 30px; ">
          
        </a>
        <a href="<?php echo e(route('item')); ?>" class="btn mx-auto">
          Database-Lists
        </a>
        

        <?php if(auth()->guard()->check()): ?>
        
        <ul class="navbar-nav">
          <li class="nav-item">
            <a href="<?php echo e(route('auth.logout')); ?>" class="nav-link text-red">
              <i class="fa fa-sign-out" aria-hidden="true"></i>Logout
            </a>
          </li>
        </ul>
        <?php else: ?>
        <ul class="navbar-nav">
          <li class="nav-item">
            <a href="<?php echo e(route('auth.login')); ?>" class="nav-link text-primary">
              <i class="fa fa-sign-in" aria-hidden="true"></i>
              Login
            </a>
          </li>
        </ul>

        <?php endif; ?>
      </div>
    </nav>
    <div class="container ">
      <?php echo $__env->yieldContent('content'); ?>
    </div>
   
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>
    <?php echo \Livewire\Mechanisms\FrontendAssets\FrontendAssets::scripts(); ?>

  </body>
</html>
<?php /**PATH C:\xampp\htdocs\tohivakana\resources\views/layout/home.blade.php ENDPATH**/ ?>