<?php

namespace App\Livewire;

use App\Models\Thvkn;
use Livewire\Component;

class UserForm extends Component
{
    public $editId;
    public $item = [
        'itemId'=>'',
        'item'=>'',
        'ip'=>'',
        'login'=>'',
        'password'=>''
    ];
    public function mount($editId)
    {
        $item  = Thvkn::find($editId);
        if($item)
        {
            $this->item['itemId'] = $item->id;
            $this->item['item'] = $item->Item;
            $this->item['ip'] = $item->Ip;
            $this->item['login'] = $item->Login;
            $this->item['password'] = $item->Password;

        }
    }
    public function update()
    {
        $item = Thvkn::find($this->editId);
        if($item)
        {
            $item->Item = $this->item['item'];
            $item->Ip= $this->item['ip'];
            $item->Login= $this->item['login'];
            $item->Password = $this->item['password'];
            $item->save();
            return to_route('item');

        }
    }
    public function cancel()
    {
        return to_route('item');
    }
    public function render()
    {
        return view('livewire.user-form');
    }
}
