<div>
 
  <div class="search-bar ">
    

    <div class="d-flex justify-content-between align-items-center mb-3 " >
      <button type="button" class="btn btn-secondary mt-2 me-5 " wire:click='create()'>Add</button>
      <input type="text" class="form-control mt-2 py-2 me-4" placeholder="Search" wire:model.live='search'>
      
    </div>
  </div>
  <div>
   @if($checkedBox)
   <button 
    {{-- wire:click.prevent="deletechecked()"  --}}
    class="btn btn-danger btn-sm" 
    onclick="if(confirm('Are you sure to delete selected items ?')) { @this.call('deletechecked'); }">
    <i class="fa fa-trash"></i> 
    {{ 'You have selected ' . count($checkedBox) . ' items to delete' }}
</button>

   @endif
  </div>
  
  @if($addItem)
  
  <td>
    <form action="">
      @csrf
      <div class="d-flex align-items-center">
  
        <input type="text" wire:model='item' class="form-control me-2" placeholder="Item">
        <input type="text" wire:model='ip' class="form-control me-2" placeholder="Ip">
        <input type="text" wire:model='login' class="form-control me-2" placeholder="Login">
        <input type="text" wire:model='password' class="form-control me-2" placeholder="Password">
  
        <button wire:click.prevent='store()' class="btn btn-secondary btn-sm me-1 "><i class="fa fa-external-link-square"
            aria-hidden="true"></i>
        </button>
        <button wire:click.prevent='cancel()' class="btn btn-danger btn-sm"><i class="fa fa-undo" aria-hidden="true"></i>
        </button>
      </div>
      </div>
    </form>
  </td>
  @endif
  
 <table class="table table-striped">
 <thead class="text-white bg-secondary">
          <tr>
            <th></th>
            <th scope="col">Item</th>
            <th scope="col">Ip</th>
            <th scope="col">Login</th>
            <th scope="col">Password</th>
            <th scope="col">Action</th>
          </tr>
        </thead>
        <tbody class="bg-light text-gray">
          @forelse($items as $item)
          <tr>
                <td><input type="checkbox" value = "{{$item->id}}" wire:model.live='checkedBox'></td>
                <td>{{ $item->Item }}</td>
                <td>{{ $item->Ip }}</td>
                <td>{{ $item->Login }}</td>
                <td>{{ $item->Password }}</td>
                <td>
                  <a  class="btn btn-outline-info btn-sm"  
                      wire:click="startEdit({{$item->id}})">
                      <i class="fa fa-edit"></i> <!-- Icone d'édition -->
                  </a>
                  <a 
                      class="btn btn-outline-danger btn-sm"
                      href="javascript:void(0);" 
                      onclick="if(confirm('Are you sure to delete?')) { @this.delete({{ $item->id }}); }">
                      <i class="fa fa-trash"></i> <!-- Icône de suppression -->
                  </a>

              </td>
          </tr>
          @if($editId==$item->id)
          <tr>
            @livewire('UserForm',['editId' => $item->id], key($item->id))
          </tr>
          @endif
          @empty
          <tr>
                <td colspan="4">No items found</td>
          </tr>
          @endforelse
        </tbody>
    </table>

    {{-- {{$items->links('vendor.pagination.custom')}} --}}
    {{$items->links()}}
  </div>
  